export const GET_POKEMON = 'GET_POKEMON';
export const DETAIL_POKEMON = 'DETAIL_POKEMON';
export const SET_MYPOKEMON = 'SET_MYPOKEMON';
export const UPDATE_MYPOKEMON = 'UPDATE_MYPOKEMON';
export const AUTH_ERROR = 'AUTH_ERROR';